import xhiveframework


def execute():
	xhiveframework.reload_doc("accounts", "doctype", "pos_closing_entry")

	xhiveframework.db.sql("update `tabPOS Closing Entry` set `status` = 'Failed' where `status` = 'Queued'")
